PlotMe DefaultGenerator World Creation Error

Discussion in 'Spigot Help' started by Fluby26, May 1, 2015.

  1. Spigot Version: 1.8.3 (compiled with buildtools.jar latest version as of 4/26/15)
    PlotMe Version: 0.1.6.3
    Pastebin Configs: Not edited at all I just uploaded the plugin and when I tried to create the world it gave me this error: http://puu.sh/hrCXv/4a28632cfb.png It also didn't generated a plotme-defaultgenerator folder it only generated; config.yml plots.db and captions.yml
    Full Startup log / Latest Log: http://hastebin.com/fohesagiva.vhdl
    What did you do in order for the issue to occur: I updated spigot by compiling the latest version with buildtools and updated it. Not sure exactly how it broke, also when I asked my host they said this was the error: http://pastebin.com/B2gxfj1W

    I asked this on PlotMe github issue creator they said rename the jar to plotme.jar instead and I tried to it didn't work got the same error message.
     
  2. If it's the latest version, I'm just gonna say clone it and compile it yourself.
     
  3. @GGhost And how would I clone and compile it myself?
     
  4. Download it and add it as an external project in eclipse. Then, download all the optional and required dependencies and add them into the build path. Lastly, export. :)